@charset "utf-8";
.topmain{
	/* background:url(../img/top/bk_top.jpg) no-repeat center top;
	background-size:cover; */
    position: relative;
    overflow: hidden;
}
.topmain .inner {
    position: relative;
    z-index: 10;
}
.topmain_img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.topmain_img img {
    width: 100%;
}
.main_in{
	text-align:center;
	width:500px;
	margin:0 auto;
	background:url(../img/top/bk_in.png) no-repeat center top;
    background-size: 80%;
    padding: 60px 0;
}
.main_in .link1 a{
    border-radius: 50px;
    color: #fff;
    background: #fd989b;
    border: none;
    margin: 60px auto 0;
	line-height:1.4;
}
.main_in .link1 a::before{
	display:none;
}
.main_in nav ul li{
    float: left;
    width: calc(100% / 5);
    line-height: 1.4;
    margin: 40px 0 0;
}
.main_in nav ul li a{
	color:#000;
}
.main_in nav ul li span{
	color:#3d70bd;
}
.message, .message p{
	text-align:center;
}
#top_for3{
	padding:60px 0;
	margin:60px 0;
}
.subject3 > ul > li > ul > li{
	line-height:2em;
}
.subject3 > ul > li h4{
border-top: 1px solid #ccc;
    padding: 20px 0 10px;
    font-size: 18px;
}
.subject3 > ul > li a{
    border: 1px solid #3d70bd;
    color: #3d70bd;
    text-align: center;
    padding: 10px 0;
    display: block;
    width: auto;
    margin: 20px 0 0;
}
.subject3 > ul > li > ul > li::before{
	content:"\f058";
	font-weight:900;
	font-family:'Font Awesome 5 Free';
	color:#9ec4ff;
	margin:0 5px 0 0;
}
.t_customer{
background: url(../img/img_lady2.jpg) no-repeat;
background-size:cover;
    padding: 60px 0;
    margin: 80px 0;
}
.t_customer .inner{
	background:rgba(258,258,258,0.8);
	padding:40px;
}
.t_customer h2{
font-family: "Sawarabi Mincho", serif;
    text-align: center;
    color: #3d70bd;
    margin: 0 0 40px;
    font-size: 28px;
    letter-spacing: 1px;
}
.t_customer ul li{
line-height: 2.2;
}
.t_customer ul{
	    width: 65%;
    margin: 0 auto;
    font-size: 16px;
    letter-spacing: 1px;
}
.t_customer ul li span{
font-size: 1.1em;
    font-weight: bold;
    color: #000;
}
.t_customer ul li::before{
    content: "\f00c";
    font-weight: 900;
    color: #3d70bd;
    font-family: 'Font Awesome 5 Free';
    margin: 0 20px 0 0;
}
 @media screen and (max-width: 780px) {
	 .topmain{
		 background:url(../img/top/mainimg2.jpg) no-repeat;
		 background-size:cover;
	 }
	 .topmain_img{
		 display:none;
	 }
	 .topmain .inner{
    width: 80%;
}
.main_in{
    text-align: center;
    width: auto;
    background: rgba(258,258,258,0.9);
    background-image: none;
	padding:20px 0;
}
.main_in .link1 a{
    margin: 20px auto 0;
}
.main_in nav{
	margin:20px 0 0;
}
.main_in nav ul li{
width: calc(100% / 3);
    margin: 10px 0;
}
.newinfo{
    width: 100%;
    background: #f9f9f9;
    padding: 20px 0;
    margin: 0;
}
.newinfo dl dt{
    float: none;
	line-height:1.8;
}
.newinfo dl dd{
line-height: 30px;
    font-size: 14px;
    margin: 0 0 10px;
	line-height:1.6;
    padding: 0 0 10px;
    border-bottom: 1px dashed #d4d4d4;
}
.newinfo dl dd:last-child{
	border:none;
	padding:0;
	margin:0;
}
.t_customer{
    padding: 20px 0;
    margin: 60px 0;
}
.t_customer .inner {
    padding: 20px;
}
.t_customer h2{
    font-size: 24px;
}
.t_customer ul li{
    line-height: 1.4;
    margin: 0 0 20px;
}
.t_customer ul{
width: auto;
    font-size: 14px;
}
.t_customer ul li span{
font-size: 1.1em;
    font-weight: bold;
    color: #000;
}
.t_customer ul li::before{
    content: "\f00c";
    font-weight: 900;
    color: #3d70bd;
    font-family: 'Font Awesome 5 Free';
    margin: 0 20px 0 0;
}
}
